[
    {
        "Name": "BTS_CheckRecentDamagePassedThreshold",
        "Asset": "/Game/BP/AI/Bosses/BT/BTS_CheckRecentDamagePassedThreshold.BTS_CheckRecentDamagePassedThreshold_C",
        "Category": "Bosses/BT"
    }
]